/** Allgemeine Elementanweisungen */

@media (max-width: 945px) { 

body {
  min-width: 0;
  text-align: left;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * **/

/** Sprunglinks */


/* Bilder weg */

div.ce-bodytext > p > img {
	display: none; 
	}


/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Kopfbereich */

#kopf {
	padding: 0 0 0 .5em;
}

#logo {
	width: 146px;
	height: 73px;
	top: 6px;
	left: -6px;
	/* background: #224E8B; */
	padding: 5px;
}

#logo a {
  margin: 0 !important;
  padding: 0 !important;
}

#logo a:hover img,
#logo a:focus img,
#logo a:active img {
  position: absolute;
  top: 4px;
  left: 4px;
  border: 1px solid #f1f1e9;
}

p#darstellung {
  position: static;
  float: none;
  background: none !important;
  padding: 12px 0 5px 6px;
  margin-right: none;
  margin-top: .15em !important;
  text-align: left;
}

#servicemenue {
  width: 19.05em;
  padding-right: 1em; 
}

#servicemenue-1,
#servicemenue-2 {
  width: auto;  
}


#servicemenue-2 {
  width: auto; 
}


/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Hauptmenue */

#leiste-hauptmenue-suche {
  position: static;
  float: left;
  width: 98%;
  /* background: #3468A3; */
  padding: 0 1%;
}

#leiste-hauptmenue-suche-innen {
  float: left;
  width: 100%;
  background: none;
  border-right: 0;
  border-left: 0;
  margin: 0 auto;
  text-align: left;
}

#hauptmenue {
  float: left;
  width: 100%;
  background: none;
  padding-top: .2em;
  border: none;
}

#hauptmenue ul {
  flex-wrap: wrap;
  justify-content: space-around;
}

#hauptmenue ul li {
  margin: 2px 4px 0 0;
}

#hauptmenue li a:link,
#hauptmenue li a:visited,
#hauptmenue li em {
  display: block;
  background: #224e8b;
  color: #fff;
  font-style: normal;
  text-decoration: none;
}

#hauptmenue li a:hover,
#hauptmenue li a:focus,
#hauptmenue li a:active {
  color: #b34104;
  background: #F7F6F2;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Spezial: Pruefstellen */

#inhalt .pruefstellen li div {
	flex: 0 1 auto;
}
#inhalt .pruefstellen li div p {
	overflow-wrap: break-word;
	word-wrap: break-word;
	word-break: break-word;
}


/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Suche */

#suche {
  position: absolute;
  top: 3.2em;
  left: 0;
  z-index: 100;
  width: 15em;
  background: none;
}

#suche p {
  font-size: .8em;
  padding: .65em 0 5px 0;
  margin: 0;
}

#suche input.suchfeld {
  width: 80%;
  padding: 2px 2px;
  vertical-align: middle;
}

#suche input.suchfeld:hover,
#suche input.suchfeld:focus,
#suche input.suchfeld:active {
  background-color: #f7f6f2;
  border: 1px solid #204a86;
}

#suche input#suche-submit {
  vertical-align: middle;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Bereichsmenue */

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Breadcrumb */

#breadcrumb {
  padding: 0 0 8px 0; /* alt: 18px 0 30px 0; */
}

#inhalt #breadcrumb p {
  padding-top: .3em;
  /* border-top: 1px solid #e1e0d4; */
}

#breadcrumb p a:link,
#breadcrumb p a:visited {
  color: #737662;
  text-decoration: none;
}

#breadcrumb p a:hover,
#breadcrumb p a:focus,
#breadcrumb p a:active {
  color: #b03b20;
  text-decoration: underline;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Inhalt - Positionierungen */

#inhalt {
  position: relative;
  top: -1px;
  float: left;
  width: 96%;
  background: #fff;
  padding: .4em 2% 30px 2%; /*2.4em 2% 30px 2%; */
}

#inhalt-innen {
  position: relative;
  width: 100%;
  background: none;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #deddd3;
  border-right: 0;
  border-left: 0;
  margin: 0 auto;
  text-align: left;
}

#spalte-1 {
  float: none;
  width: 100%;
  max-width:35em;  /* geändert */
  min-height: 26em;
}

#spalte-2 {
  float: none;
  width: 100%; /* alt: 19em; */
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/

/** Spezial: Kurzvorstellung */

#kurzvorstellung {
  background: #f7f6f2;
  margin: 10px 0 10px 0; /* alt: 10px 0 30px 0; */
  padding: 5px 20px;
}

#kurzvorstellung p {
  color: #33629a;
}

#kurzvorstellung a:hover,
#kurzvorstellung a:focus,
#kurzvorstellung a:active {
  background-color: #fff;
}


/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Spezial: Aktuelles */

.infothek-meldung.linie {
  border-top: 1px solid #e1e0d4;
}

.infothek-meldung {
  padding: .5em 0 .7em 0;
  border-bottom: 1px solid #e1e0d4;
}

.infothek-meldung.letzte {
  border-bottom: 0;
}

.infothek-meldung.einleitung {
  background: #fafaf7;
}



#inhalt div.datum {
	float: none;
	position: relative;
	height: auto; /* alt: 5.2em; */
	margin-top: 0.9em;
}

.datum .tag {
	display: block;
	color: #33629a;
	font-size: 1.4em;
	line-height: 1em;
	padding-bottom: .08em;
}

.datum .monat {
	font-size: .75em;
	padding: 0 .05em 0 0;
	text-transform: uppercase;
}

.datum .jahr {
	font-size: .75em;
	padding: 0 0 0 .05em;
	margin-left: 0;
}

#inhalt .teaser {
	float: none;
	width: 96%; 
	margin: .9em 1em 2em 0; /* old: .9em 2em 0 0; */
}



#inhalt .teaser p.tags {
  margin-top: 1.5em;
  margin-bottom: 0;
}

.infothek-meldung.einleitung .bild-rechts {
  padding-left: 5px;
  margin-right: -2em !important;
}
*/

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Spezial: Vergleichstabelle */

.vergleichstabelle {
  padding-top: 15px;
}

.vergleichstabelle table {
  border: 0;
  border-right: 1px solid #fff;
  margin: 0;
}

.vergleichstabelle td {
  background: #f2f2ec;
  border-left: 1px solid #c1c2b4;
}

/* Steuerungstabelle */

table.steuerung .kopf th {
  background: #ab2e13;
  color: #fff;
  font-size: .8em;
  line-height: 1.2em;
  padding: .25em 10px .25em 10px;
  border-bottom: 0;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
}

table.steuerung th,
table.steuerung td {
  background: #d3d4c4;
  color: #000;
  padding: .3em 10px .3em 10px;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

table.steuerung td {
  border-left: 1px solid #fff;
}

table.steuerung select {
  font-size: .9em;
  width: 80%;
  margin-left: -4px;
}

table.steuerung select,
table.steuerung input {
  vertical-align: middle;
}

/* Einzeltabellen */

#spalte-2 .vergleichstabelle h3 {
  background: #c1c2b4;
  color: #000;
  font-size: .8em;
  padding: .25em 10px;
  border-bottom: 1px solid #fff;
  margin: 6px 1px 0 0;
}

.vergleichstabelle .kopf th {
  padding-top: 4px;
}

.vergleichstabelle td img.ja {
  position: absolute;
  padding-left: 7px;
  margin-top: -2px;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Spezial: Menue rechte Spalte */

#spalte-2 ul.menue {
  padding: 0;
  border-bottom: 1px solid #deddd3;
  margin: 15px 20px 0 20px;
}

#spalte-2 ul.menue.zweistufig {
  border-bottom: 0;
}

#spalte-2 ul.menue.zweistufig ul {
  padding: 0 0 18px 0;
}

#spalte-2 .menue li {
  background: none;
  padding: 0;
  border-top: 1px solid #deddd3;
  margin: 0;
}

#spalte-2 .menue li a:link,
#spalte-2 .menue li a:visited,
#spalte-2 .menue li em {
  display: block;
  background-position: 12px 1.2em;
  /* background: url(../images/icons/pfeil_rechts.svg) no-repeat 0 .55em; url(../images/icons/pfeil_rechts.svg) no-repeat 0 1.2em; */
  color: #33629a;
  font-style: normal;
  padding: .8em 0 .8em 26px; /* .15em 0 .15em 13px; */
  text-decoration: none;
}

#spalte-2 .menue li em {
  background-color: #f7f6f2;
}

#spalte-2 .menue li li a:link,
#spalte-2 .menue li li a:visited,
#spalte-2 .menue li li em {
  background-position: 32px 1.2em;
  padding: .8em 0 .8em 46px;
}

#spalte-2 .menue li a:hover,
#spalte-2 .menue li a:focus,
#spalte-2 .menue li a:active {
  background-color: #fff;
  color: #b34104;
  text-decoration: underline;
}

#spalte-2 .menue.zweistufig {
  font-size: .85em;
}

#spalte-2 .menue.zweistufig ul {
  font-size: .94em !important;
}

#spalte-2 .menue strong {
  color: #33629a;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Spezial: Blaettern */

.blaettern {
  clear: both;
  padding: .25em 0 .2em 0;
  border-top: 1px solid #e1e0d4;
  border-bottom: 1px solid #e1e0d4;
  margin: 0;
}

#inhalt .blaettern p {
  color: #737662;
  line-height: 1.2em;
  margin: 0;
}

.blaettern .seite {
  float: left;
  padding-right: .6em;
  border-right: 1px solid #e1e0d4;
}

.blaettern p strong {
  float: left;
  color: #b34104;
  padding: 0 .6em;
  border-right: 1px solid #e1e0d4;
}

.blaettern em {
  font-style: normal;
}

.blaettern p a:link,
.blaettern p a:visited {
  float: left;
  color: #737662;
  text-decoration: none;
  padding: 0 .6em;
  border-right: 1px solid #e1e0d4;
}

.blaettern p a:hover,
.blaettern p a:focus,
.blaettern p a:active {
  color: #b34104;
  text-decoration: underline;
}

.blaettern p .buttons {
  float: left;
  padding-left: 10px;
}

.blaettern p .buttons a:link,
.blaettern p .buttons a:visited {
  padding: 0 !important;
  border-right: 0 !important;
  margin-left: 3px;
}

#inhalt p.ergebnisse {
  color: #737662;
  padding: .3em 0;
  border-top: 1px solid #e1e0d4;
  margin: .5em 0 0 0;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Spezial: Sitemap */

#inhalt ul.sitemap {
  margin: 0;
}

#inhalt ul.sitemap li {
  background-image: none;
  line-height: 1.3em;
  padding: .3em 0 0 0;
  border-top: 1px solid #deddd3;
  margin: 0;
}

#inhalt ul.sitemap.einfach {
  margin-top: 1.5em;
}

#inhalt ul.sitemap.einfach li {
  padding: .2em 0;
}

#inhalt ul.sitemap li li {
  padding: .2em 0;
}

#inhalt ul.sitemap li h3 {
  font-size: 1.2em;
  padding-bottom: .2em;
  margin-top: .8em;
  margin-bottom: 0;
}

ul.sitemap li a {
  display: block;
  background-image: url(../images/icons/pfeil_rechts.svg);
  background-position: 0 .4em;
  background-repeat: no-repeat;
  padding-left: 14px;
}

ul.sitemap li li a {
  background-position: 32px .4em;
  padding-left: 46px;
}

ul.sitemap li h3 a {
  background-position: 0 .45em;
}

ul.sitemap li a:link,
ul.sitemap li a:visited {
  text-decoration: none;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Spezial: 90plus-Liste */

#inhalt .liste-90plus .ergebnis {
  float: left;
  width: 33%;
  padding-left: 5px;
}

#inhalt .liste-90plus.cms .name {
  min-height: 10px;
  padding-left: 5px;
}


/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Spezial: Suchergebnisse */

#inhalt ul.suchergebnisse {
  margin-top: 1.6em;
}

#inhalt ul.suchergebnisse li {
  padding-bottom: .5em;
  border-top: 1px solid #deddd3;
  margin-bottom: .7em;
}

#inhalt ul.suchergebnisse li.erster {
  border-top: 0;
}

#inhalt ul.suchergebnisse li h4 {
  font-size: 1.1em;
  margin: .7em 0 0 0;
}

#inhalt ul.suchergebnisse li p {
  padding-left: 14px;
  margin: .3em 0 0 2em;
}

ul.suchergebnisse a {
  background-image: url(../images/icons/pfeil_rechts.svg);
  background-position:  0 .35em;
  background-repeat: no-repeat;
  padding-left: 14px;
}

ul.suchergebnisse a:link,
ul.suchergebnisse a:visited {
  text-decoration: none;
}

ul.suchergebnisse a:hover,
ul.suchergebnisse a:focus,
ul.suchergebnisse a:active {
  text-decoration: underline;
}

ul.suchergebnisse .nr {
  float: left;
  width: 2em;
  color: #737662;
  font-size: .9em;
  font-weight: normal;
}

ul.suchergebnisse a:hover .nr,
ul.suchergebnisse a:focus .nr,
ul.suchergebnisse a:active .nr {
  text-decoration: none;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Spezial: Boxen */

.box {
  clear: both;
  background: #fafaf7;
  border-top: 1px solid #e1e0d4;
  border-bottom: 1px solid #e1e0d4;
  margin: 1.2em 0 1.2em 0;
}

.box h4,
.box h5,
.infothek .box h4,
.infothek .box h5 {
  background: #efede6;
  color: #585b47;
  font-size: .8em;
  line-height: 1.4em;
  padding: .25em 12px .3em 12px;
  border-bottom: 1px solid #e1e0d4;
  margin: 0 0 .6em 0;
}

#inhalt .box p,
#inhalt .box ul,
#inhalt .box ol,
#inhalt .box pre {
  padding: 0 12px;
}

#inhalt .box ul.tipp li {
  background: url(../images/icons/haekchen_auf_creme.gif) no-repeat 0 3px;
}

#inhalt .box pre code {
  background: #fafaf7;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/

/** Formular: Fieldset, Absaetze, Meldungen, Fehler */

#formular {
  padding-top: .3em;
  border-top: 1px solid #deddd3;
  margin-top: 1em;
}

#formular fieldset {
  clear: both;
}

#formular fieldset h3 {
  font-weight: normal;
  padding-left: 33%;
  margin: 1.5em 0 .7em -2px;
}

#inhalt #formular p {
  float: left;
  width: 100%;
  padding: 0 0 1.4em 0;
  border-bottom: 1px solid #deddd3;
  margin: 0 0 .4em 0;
}

#inhalt #formular p label {
  vertical-align: middle;
}

#inhalt #formular fieldset p {
  padding-bottom: .4em;
}

.fehler,
.fehler strong {
  color: #b34104 !important;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Formular: Spalten */

#formular .form-spalte-1 {
  clear: both;
  float: left;
  width: 29%;
  text-align: right;
}

#formular .form-spalte-2 {
  float: right;
  width: 67%;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Formular: Eingabefelder */

#formular input.textfeld,
#formular textarea.textfeld {
  border: 1px solid #2e5d94;
  vertical-align: middle;
}

#formular .fehler input.textfeld,
#formular .fehler textarea.textfeld {
  border: 1px solid #b34104;
}

#formular input.textfeld:hover,
#formular input.textfeld:focus,
#formular textarea.textfeld:hover,
#formular textarea.textfeld:focus {
  background-color: #f7f6f2;
  border: 1px solid #b34104;
}

#formular input.textfeld,
#formular textarea {
  float: right;
}

#formular input.textfeld.eins-von-zwei {
  float: left;
  position: relative;
  left: -2px;
}

#formular input.laenge0 {
  width: 8%;
}

#formular input.laenge1 {
  width: 12%;
}

#formular input.laenge2 {
  width: 24.2%;
}

#formular input.laenge3,
#formular textarea.laenge3 {
  width: 72%;
}

#formular input.laenge4,
#formular textarea.laenge4 {
  width: 100%;
}

#formular input,
#formular label {
  display: block;
  line-height: 1.3em !important;
  vertical-align: middle !important;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Formular: Checkboxen */

#formular input.checkbox {
  float: right;
  margin: 0 -2px 0 0;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Formular: Submit-Button */

#inhalt #formular p.submit {
  float: none;
  clear: both;
  width: auto;
  padding-top: 22px;
  padding-left: 32.5%;
  border-bottom: 0;
}

#formular p.submit input.submit {
  background: #2e5d94;
  color: #fff;
  padding: .1em .4em .15em .4em;
  border: 1px solid #2e5d94;
  cursor: pointer;
}

#formular p.submit input.submit:hover,
#formular p.submit input.submit:focus,
#formular p.submit input.submit:active {
  background: #b34104;
  border: 1px solid #b34104;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/

/** Typographie: Ueberschriften */

h2 {
  color: #224e8b;
  font-size: 1.6em;
  font-weight: normal;
  line-height: 1.2em;
  margin: 0 0 .4em 0;
}

h3,
.infothek h4 {
  color: #224e8b;
  font-size: 1em;
  line-height: 1.4em;
  margin: 1.4em 0 1em 0;
}

h4,
.infothek h5   {
  color: #3468a3;
  font-size: .9em;
  line-height: 1.4em;
  margin: 1em 0 0 0;
}

h5,
.infothek h6 {
  color: #585b47;
  font-size: .8em;
  line-height: 1.4em;
  margin: 1.2em 0 -.4em 0;
}

h2 span.zusatz {
  font-weight: normal;
}

.startseite #inhalt #spalte-2 h3 {
  margin-top: 50px;
}

.infothek h3.infothek {
  color: #585b47;
  font-size: 1.1em;
  font-weight: normal;
  line-height: 1.25em;
  margin: -.4em 0 1.8em 0;
}

.infothek h3.infothek.artikel {
  color: #585b47;
  font-weight: bold;
  padding-top: .6em;
  border-top: 1px solid #e1e0d4;
  margin: .6em 0 1em 0
}

.infothek h3.infothek.artikel .dachzeile {
  font-size: .85em;
  font-weight: normal;
}

#inhalt #spalte-2 h3 {
  font-size: 1.2em;
  font-weight: normal;
  margin: 2.4em 20px 0 20px;
}

/*
h3.pfeil a:link,
h3.pfeil a:visited,
h4.pfeil a:link,
h4.pfeil a:visited {
  display: block;
  background: url(../images/icons/pfeil_rechts.svg) no-repeat 0 .4em;
  text-decoration: none;
  padding-left: 12px;
}
*/

h3.pfeil a:hover,
h3.pfeil a:focus,
h3.pfeil a:active,
h4.pfeil a:hover,
h4.pfeil a:focus,
h4.pfeil a:active {
  background-color: #f1f6f8;
  text-decoration: underline;
}

.meldung h4 a:link {
  color: #b03b20;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Typographie: Absaetze */

#inhalt p {
  font-size: .8em;
  line-height: 1.4em;
  margin: .7em 0;
  hyphens: auto;
}

#inhalt p.gross {
  /*font-size: 1em;*/
}

#inhalt p.intro {
  margin-top: 1em;
  margin-bottom: 1.5em;
}

#inhalt p.intro.gross {
  color: #585b47;
  /*font-size: .9em;
  line-height: 1.45em;*/
}

p strong,
li strong {
  color: #585b47;
}

#spalte-2 {
	margin-top: 2em;
	padding: 0.5em 0 2em 0;
}

#inhalt #spalte-2 h3.kleiner {
	margin-top: 1em;
	margin-bottom: 0;
}

#spalte-2 p strong {
  color: #33629a;
}

p.quelle-kategorie,
p.quelle {
  color: #737662;
  font-size: .7em;
  margin-bottom: .5em;
}

#spalte-2 p {
  margin: .6em 20px;
}

#spalte-2 p.linie-oben {
  padding-top: 1em;
  border-top: 1px solid #deddd3;
  margin-top: 1em;
}

#spalte-2 p {
	margin: .6em 20px;
}

li h4,
li p {
  font-size: 1em;
}

code {
  font-family: monaco, 'courier new', courier, monospace;
  color: #585b47;
  background: #f7f6f2;
  font-size: 100%;
  padding: 0 3px;
}

pre {
  font-size: .9em;
  line-height: 1.4em;
  margin: .7em 0;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Typographie: Zitate */

/*
blockquote {
  background: #fafaf7 url(../images/hintergrund/zitat_oben.gif) no-repeat 0 0;
  padding: .1em 0 1em 32px;
  border-top: 1px solid #e1e0d4;
  border-bottom: 1px solid #e1e0d4;
  margin: 1.2em 0 0 0;
}

.blockquote {
  background: url(../images/hintergrund/zitat_unten.gif) no-repeat bottom right;
  padding-bottom: .9em;
}
*/

p.quelle {
  margin: .2em 0 1.2em 0;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Typographie: Listen */

#inhalt ul,
#inhalt ol {
  font-size: .8em;
  line-height: 1.4em;
  margin: .8em 0;
}

#inhalt ol {
  margin-left: 1.55em;
}

#inhalt ul ul,
#inhalt ol ol {
  font-size: 1em;
  margin: 0;
}

#inhalt ul li,
#inhalt ol li {
  margin: .4em 0;
}

#inhalt ul li {
  background: url(../images/icons/bullet_auf_weiss.gif) no-repeat 0 .4em;
  padding: 0 0 0 15px;
}

#inhalt ul li li,
#inhalt ol li li {
  margin: .4em 0 .4em 20px;
}

#inhalt ul li p,
#inhalt ol li p,
#inhalt ul li h4,
#inhalt ol li h4 {
  font-size: 1em;
}

#inhalt ul.tipp li {
  min-height: 20px;
  background: url(../images/icons/haekchen_auf_weiss.gif) no-repeat 0 3px;
  padding: 7px 0 5px 36px;
  border-top: 1px solid #e1e0d4;
  margin: 0;
}

#inhalt ul.tipp li.erster {
  border-top: none;
}

#inhalt ul.pfeil,
#inhalt ul.anker {
  border-bottom: 1px solid #e1e0d4;
  margin-top: 1em;
  margin-bottom: 1em;
}

#inhalt ul.pfeil li,
#inhalt ul.anker li {
  background: none;
  padding: 0;
  border-top: 1px solid #e1e0d4;
  margin: 0;
}

#inhalt ul.pfeil li a:link,
#inhalt ul.pfeil li a:visited,
#inhalt ul.anker li a:link,
#inhalt ul.anker li a:visited {
  display: block;
  background-image: url(../images/icons/pfeil_rechts.svg);
  background-repeat: no-repeat;
  background-position: 0 .65em;
  padding: .2em 0 .3em 13px;
}

#inhalt ul.pfeil li h4 {
  margin-top: .4em;
  margin-bottom: 0;
}

#inhalt ul.pfeil li p {
  padding: .2em 0 .8em 13px;
  margin: 0;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Typographie: Links */

a:link {
  color: #33629a;
}

a:visited {
  color: #737662;
}

a:hover,
a:focus,
a:active {
  color: #b34104;
  background-color: #f1f1e9;
  text-decoration: underline;
}

a.pfeil {
  background-image: url(../images/icons/pfeil_rechts.svg);
  background-position:  0 .4em;
  background-repeat: no-repeat;
  padding-left: 12px;
}

a.glossar:link {
  border-bottom: 1px dotted #0a6fa3;
  text-decoration: none;
}

a.glossar:visited {
  border-bottom: 1px dotted #737662;
  text-decoration: none;
}

a.glossar:hover,
a.glossar:focus,
a.glossar:active {
  border-bottom: 1px dotted #b03b20;
  text-decoration: none;
}

#inhalt p.tags {
  color: #737662;
  background: url(../images/icons/tag.gif) no-repeat 0 0;
  font-size: .7em;
  padding: 0 0 0 21px;
}

p.tags a:link,
p.tags a:visited {
  color: #737662;
  text-decoration: none;
}

p.tags a:hover,
p.tags a:focus,
p.tags a:active {
  color: #b34104;
  background-color: #f1f1e9;
  text-decoration: underline;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Typographie: Bilder */

.bild-links {
  float: left;
  margin: 3px 14px 10px 0;
}

.bild-rechts {
  float: right;
  margin: 3px 0 10px 8px;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Typographie: Tabellen */

table {
  border-collapse: collapse;
  border: 0;
  border-right: 1px solid #FFF;
  margin: .8em 0 1em 0;
}

th,
td {
  /* background: #eaebdf; */
  font-size: .7em;
  line-height: 1.2em;
  text-align: left;
  padding: 4px 10px;
  border: 0;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;
  vertical-align: top;
}

td {
  /* background: #f2f2ec; */
  border-left: 1px solid #c1c2b4;
}

.kopf th {
  /* background: #f1efe8; alt #dadbce; */
  font-size: .75em;
  padding-top: 6px;
  border-bottom: 1px solid #c1c2b4;
  border-left: 1px solid #c1c2b4;
}

.kopf th.ecke {
  border-left: 1px solid #fff;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Typographie: Weitere */

#inhalt hr {
  clear: both;
  float: none;
  display: block;
  height: 1px;
  color: #deddd3;
  background-color: #deddd3;
  margin: 1em 0 .8em 0;
  padding: 0;
  border: 0;
}

hr.stop-float {
  clear: both;
}

.abstand-oben-0 {
  margin-top: 0 !important;
}

.abstand-oben-1 {
  margin-top: 1em !important;
}

.abstand-oben-1-5 {
  margin-top: 1.5em !important;
}

.abstand-oben-2 {
  margin-top: 2em !important;
}

.abstand-unten-0 {
  margin-top: 0 !important;
}

.abstand-unten-1 {
  margin-top: 1em !important;
}

.abstand-unten-1-5 {
  margin-top: 1.5em !important;
}

.abstand-unten-2 {
  margin-top: 2em !important;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/

/** Fuss */

#fuss-1 {
  clear: both;
  display: inline;
  float: none; /* old: left */
  width: auto;
  border-top: 1px solid #deddd3;
  margin-top: 35px;
}

#fuss-2 {
  float: right;
  width: 29.99%;
  width: 29.99%;
  padding-top: 0;
  border-top: 1px solid #deddd3;
  margin-top: 35px;
  text-align: right;
}

#nach-oben {
	display:none;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
#inhalt .liste-90plus.agenturen .name {
	width: 100%;
	min-height: unset;
	margin-bottom: 10px;
}

#inhalt .liste-90plus.agenturen .bild {
	width: 32%;
	padding-left:8px;
}

#inhalt .liste-90plus.agenturen .ergebnis {
	width: 96% /* 66%; */
	padding-left:8px;
}
} /*end @media */

@media (max-width: 580px) {
	
#hauptmenue ul {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: space-around;
  margin-bottom: 4px;
}

#hauptmenue ul li {
  flex: 1 1 auto;
  margin: 4px; /* old: 2px 4px 0 0; */
  text-align: center;
  vertical-align: middle;
}

#hauptmenue li a:link,
#hauptmenue li a:visited,
#hauptmenue li em {
	border-radius: 8px;
}

	#inhalt .liste-90plus.webangebote .bild,
	#inhalt .liste-90plus.agenturen .bild,
	#inhalt .liste-90plus.cms .ergebnis {
		width: 96%; /* old: 100% */
	}

	#inhalt .liste-90plus.webangebote .name,
	#inhalt .liste-90plus.agenturen .ergebnis,
	#inhalt .liste-90plus.cms .name {
		margin-bottom: 10px;
		width: 96%; /* old: 100% */
	}

	#inhalt .liste-90plus.agenturen .streifen .name:nth-child(n+2) {
		display: none;
	}


/*	
#kopf-innen {
	padding: 0 1.2em .8em 1em;
}
*/

#servicemenue {
  /* position: relative;
  float: right; old: none */
	max-width: 19.05em;
  	min-height: 70px;
	width: auto; /* old: 100% */
}

	
#logo {
	width: 120px;
	height: 60px;
	top: 6px;
	left: -6px;
	background-size: contain;
	/* background: url(../images/hintergrund/logo.gif) no-repeat; */
	/* padding: 5px; */
}
	
#logo img {
	width: 118px;
	height: 60px;
}
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Small Screens */


@media (max-width: 420px) { /* 380px */
	
.mobile-hidden {
	position: absolute !important;
	top: -6000px !important;
	left: -6000px !important;
	height: 1px !important;
	width: 1px !important;
	color: #fff;
}

blockquote {
	background: #fafaf7 .3em .8em url(../images/hintergrund/zitat_oben-sm.svg) no-repeat;
	padding: .5em .1em 1em 25px;
}

blockquote p {
  margin: 0.6em !important;;
}


#servicemenue {
	padding: 1em 0 0 0;
}

#servicemenue-1,
#servicemenue-2 {
	float: left;
	width: auto;
	margin-left: .2em;
}

#logo img {
  width: 118px;
  height: 60px;
}



}